Subject: bug#19547: 25.0.50; throw-on-input "fires" when switching workspace

From: John Wiegley <[email-masked]>
Date: Thu, 10 Dec 2015 12:14:49 -0800

>>>>> Michael Heerdegen <[email-masked]> writes:

> Dunno if it is a good idea to install that. We kind of misuse
> `while-no-input' in Helm, but due to the lack of a better alternative. What
> we would need would be something like `while-no-keyboard-input' that only
> rewinds when the user hits a key on his keyboard. Any other event breaking
> `while-no-input' just leaves the user wondering why no candidates have been
> calculated.

So is the current status that you're suggesting we create
`while-no-keyboard-input'? That sounds like it could be a useful distinction.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2